 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/876d1b31/6494312/images/photo-1569235186275-626cb53b83ce.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 466px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 106px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 28px 451px 44px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1357px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 18px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 443px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 66px 0 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 35px 0 0 91px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 443px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 412px;
  left: 0;
  right: auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 360px;
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  filter: none;
  width: 423px;
  right: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 34px auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 43px 123px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 545px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 48px 0 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 43px 0 0 112px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 545px;
  filter: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  filter: none;
  width: 412px;
  height: 394px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1920px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 74px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 365px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 365px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 297px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 297px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 23px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 449px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 12px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 450px;
    background-position: 50% 50%;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 337px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 345px;
  }

  .u-section-2 .u-image-3 {
    width: 355px;
    height: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2802px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 518px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2801px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 211px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 215px;
    order: 1;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 214px;
    order: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-layout-cell-5 {
    order: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 326px;
    order: 1;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 326px;
  }
}